WCAG parsing only bookmarklet
Copyright (C) 2016 Steve Faulkner

Modifications by Christophe Strobbe, 2022.


This program is free software; you can redistribute it and/or
modify it under the terms of the GNU General Public License
as published by the Free Software Foundation; either version 2
of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program; if not, write to the Free Software
Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.

The full version of the
[GNU General Public License version 2](../../licences/gnu-general-public-license-2.0.md) in Markdown format
can be found in the licences folder of this repository.

Full documentation on the GNU General Public License version 2 can be found at
https://www.gnu.org/licenses/old-licenses/gpl-2.0.html

